package com.mortals.xhx.tts.utils;

/**
 * Created by ZYW on 2022-07-04.
 */
public class ServiceInfoBean {


    private String homeUrl;
    private String serverUrl;
    private String eventUrl;

    public String getHomeUrl() {
        return homeUrl;
    }

    public void setHomeUrl(String homeUrl) {
        this.homeUrl = homeUrl;
    }

    public String getServerUrl() {
        return serverUrl;
    }

    public void setServerUrl(String serverUrl) {
        this.serverUrl = serverUrl;
    }

    public String getEventUrl() {
        return eventUrl;
    }

    public void setEventUrl(String eventUrl) {
        this.eventUrl = eventUrl;
    }
}
